=== debian/control ===
Source: jolicloud-webapp-everytimezone
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-everytimezone
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://everytimezone.com/
Description: Jolicloud web application for Every Time Zone
 The Every Time Zone web site running in a simple Jolicloud window.
